﻿/* CSS hack and slash, FFM newsletter block homepage */
/* Webforms For Marketers Styling */
	
	/* First apply EASYCLEARING method ScForms for proper styling
		(http://www.positioniseverything.net/easyclearing.html) */

div.scfSectionContent
{
    margin-top:5px;
}

div.scfForm .scfDropListBorder:after, div.scfForm .scfEmailBorder:after, div.scfForm .scfMultipleLineTextBorder:after, div.scfForm .scfSingleLineTextBorder:after, div.scfForm .scfPasswordBorder:after, div.scfForm .scfNumberBorder:after, div.scfForm .scfDateBorder:after, div.scfForm .scfRadioButtonListBorder:after, div.scfForm .scfListBoxBorder:after, div.scfForm .scfCheckBoxListBorder:after, div.scfForm .scfFileUploadBorder:after, div.scfForm .scfDateSelectorBorder:after 
{content:".";display:block;height:0;clear:both;visibility:hidden;}
div.scfForm .scfDropListBorder, div.scfForm .scfEmailBorder, div.scfForm .scfMultipleLineTextBorder, div.scfForm .scfSingleLineTextBorder, div.scfForm .scfPasswordBorder, div.scfForm .scfNumberBorder, div.scfForm .scfDateBorder, div.scfForm .scfRadioButtonListBorder, div.scfForm .scfListBoxBorder, div.scfForm .scfCheckBoxListBorder, div.scfForm .scfFileUploadBorder, div.scfForm .scfDateSelectorBorder 	
{display: inline-block;}
* html div.scfForm .scfDropListBorder, * html div.scfForm .scfEmailBorder, * html div.scfForm .scfMultipleLineTextBorder, * html div.scfForm .scfSingleLineTextBorder, * html div.scfForm .scfPasswordBorder, * html div.scfForm .scfNumberBorder, * html div.scfForm .scfDateBorder, * html div.scfForm .scfRadioButtonListBorder, * html div.scfForm .scfListBoxBorder, * html div.scfForm .scfCheckBoxListBorder, * html div.scfForm .scfFileUploadBorder, * html div.scfForm .scfDateSelectorBorder {height: 1%;}
div.scfForm .scfDropListBorder, div.scfForm .scfEmailBorder, div.scfForm .scfMultipleLineTextBorder, div.scfForm .scfSingleLineTextBorder, div.scfForm .scfPasswordBorder, div.scfForm .scfNumberBorder, div.scfForm .scfDateBorder, div.scfForm .scfRadioButtonListBorder, div.scfForm .scfListBoxBorder, div.scfForm .scfCheckBoxListBorder, div.scfForm .scfFileUploadBorder, div.scfForm .scfDateSelectorBorder 	
{display: block;}
		
	/* GENERAL PANEL RESET */
	div.scfForm .scfEmailGeneralPanel, 
	div.scfForm .scfMultipleLineGeneralPanel, 
	div.scfForm .scfSingleLineGeneralPanel, 
	div.scfForm .scfPasswordGeneralPanel, 
	div.scfForm .scfNumberGeneralPanel, 
	div.scfForm .scfDateGeneralPanel, 
	div.scfForm .scfRadioButtonListGeneralPanel, 
	div.scfForm .scfCheckBoxListGeneralPanel, 
	div.scfForm .scfFileUploadGeneralPanel, 
	div.scfForm .scfDateSelectorGeneralPanel
	{
		padding:5px 0;
		font-size:12px;
	}
	
	
	/* HEADING */
	div.scfForm .scfTitleBorder {
		color:#592C8B;
		font-size:1.8em;
		margin:8px 0;	
		font-weight:normal;
		font-family:verdana;
	}
	
	/* FIELDSET */
	div.scfForm .scfSectionBorderAsFieldSet {
		border-width:1px 0 0 0;
		border-style:solid;
		border-color:#BFBFBF;
		margin:0 10px; /* reset left and right padding of form */
	}
	
		/* LEGEND */
		 
		div.scfForm .scfSectionLegend {
			color:#EC008C;
			font-size:1.0em;
			padding:5px 10px 5px 0;
		}
	
	/* LABEL */
	div.scfForm .scfSingleLineTextLabel,
	div.scfForm .scfDropListLabel, 
	div.scfForm .scfEmailLabel, 
	div.scfForm .scfMultipleLineTextLabel, 
	div.scfForm .scfSingleLineTextLabel, 
	div.scfForm .scfPasswordLabel, 
	div.scfForm .scfNumberLabel, 
	div.scfForm .scfDateLabel, 
	div.scfForm .scfRadioButtonListLabel, 
	div.scfForm .scfCheckBoxListLabel, 
	div.scfForm .scfListBoxLabel, 
	div.scfForm .scfFileUploadLabel, 
	div.scfForm .scfDateSelectorLabel
	{
		clear:both;
		color:#333333;
		font-size:1.0em;
		font-weight:normal;
	}
		
	/* TEXTBOX/TEXTAREA BORDERS and TEXT */
	div.scfForm .scfEmailTextBox, 
	div.scfForm .scfSingleLineTextBox,
	div.scfForm .scfPasswordTextBox, 
	div.scfForm .scfNumberTextBox, 
	div.scfForm .scfDateTextBox, 
	div.scfForm .scfListBox, 
	div.scfForm .scfFileUpload,
	div.scfForm .scfMultipleLineTextBox,
	div.scfForm .scfDateSelectorDay, 
	div.scfForm .scfDateSelectorMonth, 
	div.scfForm .scfDateSelectorYear
	{
		/* box */
		border-width:1px;
		border-style:solid;
		border-color:#737373;
		/* box contents */
		color:#737373;
		font-family:Verdana;
		font-size:12px;
	}
		/* add padding */
		div.scfForm .scfEmailTextBox, 
		div.scfForm .scfSingleLineTextBox,
		div.scfForm .scfPasswordTextBox, 
		div.scfForm .scfNumberTextBox, 
		div.scfForm .scfDateTextBox, 
		div.scfForm .scfFileUpload,
		div.scfForm .scfMultipleLineTextBox
		{
			padding:2px;
		}
		
	/* SUBMIT BUTTON */
	div.scfForm .scfSubmitButtonBorder 
	{
		border-width:1px 0 0 0;
		border-style:solid;
		border-color:#BFBFBF;
		margin-top:5px;
        margin-bottom:10px;
	}
	
	/* VALIDATION */
	div.scfForm .scfValidationSummary ul
	{
		margin:20px 10px;
		color:#EC008C;
	}
